@charset "utf-8";
/* CSS Document */
#menu {
	font-size:14px;
	color: #000409;
/*	float: left;
	clear: left;*/
    font-family: 'egyptian505_btroman';
	position: relative;
	z-index: 100;
	display:block;
	margin-left:0px;
	margin-top:0px;
	vertical-align:bottom;
	background:#454545;
	
}
#menu .quote {
	display: inline-block;
	color: #a5ff2c;
	float: right;
	text-decoration: none;
	margin-right: 25px;
	padding-right: 12px;
	background: url(../images/arrow_1.png) no-repeat right center;
}
#menu ul {
	
	display: block;
	position: relative;
	z-index: 1000;
	padding: 0;
	list-style-type: none;
	text-align:center;
	
	
}
#menu li {
	position: static;
	display: inline-block;
	float: none;
	position: relative;
	margin-left:0px;
	margin-left:0px;
	text-transform:uppercase;
	
	
}
#menu li + li{ margin-left:0px;
}

#menu li a {
	display:block;
	text-decoration:none;
	padding:0px 28px;
	color: #FFF;
	line-height:50px;
	padding-top:1px;
}
#menu li a:hover, #menu li a.selected, #menu li.select a,.Select {
	color: #FFF !important;
	display:block;
	background:#cc2922 !important;
}
#menu li a span {
	color: #6e6e6e;
	display: block;
	font-size:10px;
}
#menu ul li ul {
	display: none;
	padding:3px;
	width: 250px;
	position: absolute;
	background: url(../images/ul_bg.png);
	overflow:hidden;
	z-index:90000000!important;
}
#menu ul li ul.twoList {
	width: 520px;
}
#menu ul li ul li {
	display: block;
	padding: 0px;
	margin: 0px;
	border: 0px;
	position: relative;
	border-left:0px solid #1c1c1c;
	float:none;
	background:url(../images/drop_bg.png) left top no-repeat;
	background-size:100%;
}
#menu ul li ul.twoList li {
	width: 250px;
	float: left;
	
}

#menu ul li ul li:hover,#menu ul li ul li.act{ /*border-left:4px solid #ffb737;
background:#1c1c1c !important;*/
}
#menu ul li ul li + li {
	border-top: 1px #686666 solid;
	
}
#menu ul li ul li + li + li + li {
	margin-left:0px;
	padding-left:0px;
background:url(../images/drop_bg.png) left top no-repeat;
background-size:100%;
margin-right:0px;

}
#menu ul li ul li a {
	color: #ffffff !important;
	line-height: normal;
	font-size:15px;
	display: block;
	text-decoration: none;
	position: relative;
	padding:10px 15px;
	padding-left:15px;
	background:

}
#menu ul li ul li a:hover, #menu ul li ul li a.selected,#menu ul li ul li.act a,#menu ul li ul li.act a:hover {
	/*background:#1c1c1c !important;*/
	color:#ffffff !important;
	
}
#menu ul li ul ul {
	width: 180px;
	left: 181px;
	top: 0;
	position: absolute;
	display: none;
	padding: 0px;
	border: 0px;
}
#menu .downarrow {
	position: absolute;
	right: 10px;
	top: 18px;
	width: 5px;
	height: 3px;
	background: url(../images/navArrow.png) no-repeat;
}
#menu .rightarrow {
	position: absolute;
	right: 10px;
	top: 14px;
	width: 3px;
	height: 5px;
	background: url(../images/navArrow2.png) no-repeat;
}
#menu .menuDown {
	display: none;
}
#menu .hiddenNav {
	display: none;
}
#responsiveMenu {
	display: none;
}
.responsiveWrapper{display: none;
}

/****************************************************************************************************/

/***************************************************************************************************/
@media (max-width: 1024px)  {
	#menu li a {	padding:0px 23px;
	
}
}

@media only screen and (max-width:750px) {
	.Navwrap{ display:none;
	}
.responsiveWrapper{display: block;}

#menu {
	margin-left: 0px;
	width:100%;
	margin-top:8px;
	margin-bottom:8px;
}
#menu > ul {
	display: none;
}
#menu .menuDown {
	display: inline-block;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	background: #CC2922 ;
	padding:12px 10px;
	font-size:20px;
	margin-left:0%;

}
#menu a.menuDown:hover{background:#0c83aa !important;
}



#menu .menuDown span {
	display: block;
	padding: 0px 15px 0px 30px !important;
	background: url(../images/menu/menu.png) no-repeat 10px center;
	
}
#responsiveMenu {
	font-size: 17px !important;
	line-height: normal;
/*	text-transform: uppercase;*/
	width:95%;
	height:100%;
	padding:3%;
	overflow: auto;
	position: fixed;
	z-index: 100002;
	left: 0px;
	top: 0px;
	background: url(../images/menu/menuBg.png);
}
#responsiveMenuInner {
	width: 100%;
	-webkit-transform:translateY(-1000px);
	-moz-transform:translateY(-1000px);
	-o-transform:translateY(-1000px);
	transform:translateY(-1000px);
}
#responsiveMenu p {
	line-height: 30px;
	position: relative;
	margin: 0px;
	padding: 8px 14px;
	background:#cc2922;
	/*background:url(../images/button_red.png) center top no-repeat;*/
	border-bottom: 2px #FFF solid;
}
#responsiveMenu p span {
	color: #FFFFFF;
	display: inline-block;
	padding-left: 20px;
	background: url(../images/menu/menu.png) no-repeat left center;
}
#responsiveMenu p a {
	position: absolute;
	right: 0px;
	top: 0;
	width: 40px;
	height: 100%;
	display: inline-block;
	background: url(../images/menu/close.png) no-repeat center center;
}
#responsiveMenu ul {
	/*background: #538ddd;*/
background:#373737;
background-size:100%;
}
#responsiveMenu ul li {
	position: relative;
	list-style: none;
	text-transform:uppercase;
}
#responsiveMenu ul li + li {
	border-top: 1px #d0cfcf solid;
}
#responsiveMenu ul li a {
	color: #FFF;
	display: block;
	padding: 7px 14px;
	text-decoration: none;
	font-size:14px;
	/*background:#000;*/
}
#responsiveMenu ul li a span{ text-transform:none; display:none;
}
#responsiveMenu ul li a:hover{ background:#000;
color:#FFF;
}
#responsiveMenu ul li.select a,.Select {
	background:#000!important;
	color:#FFF !important;
}
#responsiveMenu ul li ul {
	font-size: 90%;
	display: none;
	background:#042f57;
color:#9c1826;
}
#responsiveMenu ul li ul li + li {
	border-top: 1px #5a5a5a solid;
}
/*.menuScroll {
		position:fixed !important;
		z-index:10000 !important;
		right:2% !important;
		top:2% !important;
		margin-top:5px !important;
		width:auto !important;
		opacity:.8;
	}
	.menuScroll:hover {
		opacity:1;
	}*/
	
#responsiveMenu .downarrow {
	position: absolute;
	z-index: 10;
	right: 5px;
	top: 0px;
	width: 30px;
	height: 27px;
	padding: 0px;
	display: inline-block;
	
	
}
#responsiveMenu .downarrow:hover{ background:none;
}
#responsiveMenu .downarrow span {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -7px;
	margin-top: -7px;
	width: 15px;
	height: 15px;
	background: url(../images/menu/menuArrow.png) no-repeat center center !important;

}
#responsiveMenu .downarrow.uparrow span {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
#responsiveMenu .quote {
	display: none;
}
}

 @media screen and (max-width: 500px) {
	 #menu .menuDown {
	font-size:24px;
	margin-left:0%;
}

}
 @media screen and (max-width: 340px) {
	 #menu .menuDown {
	font-size:24px;
	
} 
 }
 @media only screen and (max-width: 700px) {
}
@media only screen and (max-width: 400px) {

}


/*************************/
@-webkit-keyframes bounceInDown {
0% {
opacity:0;
-webkit-transform:translateY(-2000px);
}
60% {
opacity:1;
-webkit-transform:translateY(30px);
}
80% {
-webkit-transform:translateY(-10px);
}
100% {
-webkit-transform:translateY(0);
}
}
@-moz-keyframes bounceInDown {
0% {
opacity:0;
-moz-transform:translateY(-2000px);
}
60% {
opacity:1;
-moz-transform:translateY(30px);
}
80% {
-moz-transform:translateY(-10px);
}
100% {
-moz-transform:translateY(0);
}
}
@-o-keyframes bounceInDown {
0% {
opacity:0;
-o-transform:translateY(-2000px);
}
60% {
opacity:1;
-o-transform:translateY(30px);
}
80% {
-o-transform:translateY(-10px);
}
100% {
-o-transform:translateY(0);
}
}
@keyframes bounceInDown {
0% {
opacity:0;
transform:translateY(-2000px);
}
60% {
opacity:1;
transform:translateY(30px);
}
80% {
transform:translateY(-10px);
}
100% {
transform:translateY(0);
}
}
.animated.bounceInDown {
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown;
	-o-animation-name: bounceInDown;
	animation-name: bounceInDown;
}
 @-webkit-keyframes bounceOutDown {
0% {
-webkit-transform:translateY(0);
}
20% {
opacity:1;
-webkit-transform:translateY(-20px);
}
100% {
opacity:0;
-webkit-transform:translateY(2000px);
}
}
@-moz-keyframes bounceOutDown {
0% {
-moz-transform:translateY(0);
}
20% {
opacity:1;
-moz-transform:translateY(-20px);
}
100% {
opacity:0;
-moz-transform:translateY(2000px);
}
}
@-o-keyframes bounceOutDown {
0% {
-o-transform:translateY(0);
}
20% {
opacity:1;
-o-transform:translateY(-20px);
}
100% {
opacity:0;
-o-transform:translateY(2000px);
}
}
@keyframes bounceOutDown {
0% {
transform:translateY(0);
}
20% {
opacity:1;
transform:translateY(-20px);
}
100% {
opacity:0;
transform:translateY(2000px);
}
}
.animated.bounceOutDown {
	-webkit-animation-name: bounceOutDown;
	-moz-animation-name: bounceOutDown;
	-o-animation-name: bounceOutDown;
	animation-name: bounceOutDown;
}
.animated {
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}
